#CNT11954 input, #CNT11957 input, #CNT11963 input, #CNT11965 input, #CNT11966 input, #CNT11967 input, #CNT11968 input, #CNT11962 input {
    position: absolute;
    max-width: 500px;
    left: 15%;
    margin-top: -12px;
}

#CNT11961 input {
    background-color: #DF0D1E;
    border: none;
    color: white;
    padding: 7px 20px;
    margin-top: 30px;
}

 #CNT11959 input{
    position: absolute;
    max-width: 500px;
    left: 44%;
    margin-top: 0px;
 }
 #CNT11964 .mpDD {
    position: absolute;
    left: 15%;
    max-width: 50px;
}
#CNT11964 .mpMM {
    position: absolute;
    max-width: 50px;
    left: 19%;
}
#CNT11964 .mpYYYY {
    max-width: 65px !important;
    left: 23%;
}

#CNT11964 .mpYYYY {
    position: absolute;
    margin-top: 0px !important;
}

#CNT11964 img.ui-datepicker-trigger {
    display: none;
}
#CNT11964 .sublabel {
    color: #4C4C4C;
    left: 16%;
    position: absolute;
    margin-top: 5px;
}
table#CNT11965 {
    margin-top: 35px;
}

#CNT11960 td.mpFormLabel {
   width: 100%;
   display: inline-block;
   clear: both;
} 
#CNT11960 td.mpFormField {
   display: block;
} 
ul#field11960 {
    list-style: none;
    padding: 0px;
}

@media (max-width: 500px){
	#CNT11954 input, #CNT11957 input, #CNT11963 input, #CNT11965 input, #CNT11966 input, #CNT11967 input, #CNT11968 input, #CNT11962 input {
		max-width: 153px !important;
		left: 52% !important;
	}
	#CNT11964 .mpDD {
		left: 53%;
		max-width: 46px;
	}
	#CNT11964 .mpMM {
		max-width: 50px;
		left: 68%;
	}
	#CNT11964 .mpYYYY {
		max-width: 50px !important;
		left: 84%;
	}
	#CNT11964 .sublabel {
		left: 55%;
	}
	#CNT11959 .sublabel {
		display:none;
	}
	#CNT11959 input {
		max-width: 200px;
		left: 40%;
		margin-top: 0px;
	}
}

@media (min-width:501px) and (max-width: 900px){
	#CNT11954 input, #CNT11957 input, #CNT11963 input, #CNT11965 input, #CNT11966 input, #CNT11967 input, #CNT11968 input, #CNT11962 input {
		max-width: 300px !important;
		left: 30% !important;
	}
	#CNT11964 .mpDD {
		left: 30%;
		max-width: 46px;
	}
	#CNT11964 .mpMM {
		max-width: 50px;
		left: 37%;
	}
	#CNT11964 .mpYYYY {
		max-width: 50px !important;
		left: 44.7%;
	}
	#CNT11964 .sublabel {
		left: 32%;
	}
	#CNT11959 input {
		max-width: 200px;
		left: 64%;
		margin-top: 0px;
	}
}

@media (min-width:1000px) and (max-width: 1024px){
	#CNT11959 input {
		left: 47%;
	}
}
